Subject: IBIS Model Selectors

From: Geoffrey Ellis <[email-masked]>
Date: Wed, 17 Jun 1998 16:13:41 -0700 (PDT)

Can you have both input models and output models under the same Model Selector
keyword?  If so, what does it mean?  It could mean:

  1) The pin can be programmed either as an input or as an output.

      or

  2) It's a bi-directional pin.

The IBIS 3 spec seems to suggest the first interpretation where it explains
the purpose of the descriptions.  However, I have heard suggestions that the
second interpretation is possible.  Comments appreciated.

***********************************************************************
* Geoffrey Ellis                                                      *
* Cadence Design Systems                    phone:  408-685-6559      *
* 9057 Soquel Drive                         fax:    408-685-6556      *
* Aptos, CA 95003                           E-mail: [email-masked] *
***********************************************************************